.abs-item-price-box .abs-item-price-breakdown
{
    font-size: 100%;

}
@media (min-width: 992px){
.abs-header-content-row .abs-header-content-search {
  margin-left:25%;
    width: 25%;
}
}
.abs-footer-items > :last-child .panel-heading {display:none;}



li.abs-mega-menu-links-box:nth-child(2) > ul:nth-child(9) > li:not(.abs-mega-menu-header) { display: none; }
.dn {display:none;}
@media screen and (max-width:480px) {
.sdn {display:none;}
.sdb {display:block;}
}


li.abs-mega-menu-links-box:nth-child(2) > ul > li:not(.abs-mega-menu-header){ display: none; }


.alert-warning {
     background-color: #485d93;
}

.abs-panel-footer>.panel-body a.list-group-item {
	    color: #e8e8e8;
}

.abs-panel-footer>.panel-body a.list-group-item:hover { 
color: #ff9c00; 
}